Subject: [Tigers] More Tiger reading

From: "[email-masked]" <[email-masked]>
Date: Tue, 21 May 2013 10:41:42 -0400

For those of you who neither are on Facebook (Sunbeam Tiger open group)
nor are alumni of
Georgia Tech, Geoff Bulpitt has added a link to an article in the
Georgia Tech Alumni magazine about his dad Bill's restoration of his
yellow Tiger Mark II :
http://gtalumnimag.com/2013/02/tech-hack-bill-bulpitts-sunbeam-tiger/

For those on Facebook's Sunbeam Tiger group who've been following the
Tony Vos pictures of the Sunbeam Alpine 260 entered in the Mille 1000,
and thought the car was yellow(Tony says it's actually beige), Bill's
Mark II really is yellow.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]